@charset "utf-8";

body {overflow-x: hidden;}

/*****************/
/* 메인영역 시작 */
/*****************/
/* 메인영역 */
#fs_container_wrap {}

/* 비주얼 */
.fs_main_visual {}
.fs_main_visual .container {}
.fs_main_visual .vis_slide_box {position:relative;width:100%;max-width:1400px;overflow: visible;}
.fs_main_visual .vis_slide_box .swiper-wrapper {position:relative;max-width:1400px;}
.fs_main_visual .vis_slide_box .slides01 {height:calc(100vh - 120px);}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide {text-align: center;box-sizing:border-box;overflow:hidden;height:calc(100% - 100px);margin-top:50px;transition:all 0.5s;border-bottom-right-radius:50px;border-top-left-radius:50px;}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide-active {height:100%;margin-top:0;}
.fs_main_visual .vis_slide_box .slides01 .main_visual_text {display:flex;flex-direction:column;justify-content:center;position: absolute;top:-5vh;z-index: 10;width: 100%;height:100%;color:#fff;text-align:center;}
.fs_main_visual .vis_slide_box .slides01 .main_visual_text .sta {opacity:0;display:block;font-size:10rem;transform: translateY(-50px);transition: 2s;font-weight:900;}
.fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb {opacity:0;line-height:1.2;font-size:2.3rem;transform: translateY(-50px);transition: 2s;transition-delay: 0.5s;font-weight:300;}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide img {width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);height:calc(100vh - 120px);border-bottom-right-radius:50px;border-top-left-radius:50px;}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide.swiper-slide-active .sta {opacity:1;transform: translateY(0);}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide.swiper-slide-active .stb {opacity:1;transform: translateY(0);}
/* 컨트롤 */
.fs_main_visual .mvis_controll_box {}
.fs_main_visual .mvis_controll_box .swiper-arrow {position:absolute;left:0;right:0;margin:0 auto;top:calc(50% - 40px);display:flex;justify-content:space-between;width:calc(100% - 30px);}
.fs_main_visual .mvis_controll_box .swiper-arrow a {height:80px;width:80px;display:flex;align-items:center;justify-content:center;border-radius:100%;background:rgba(0,0,0,0.5);z-index:11;}
.fs_main_visual .mvis_controll_box .swiper-arrow a:first-child {margin-right:1rem;}
.fs_main_visual .mvis_controll_box .swiper-arrow a:is(:hover,:focus,:active) {background:#005AA3;}
.fs_main_visual .mvis_controll_box .swiper-arrow .next1 img {transform:rotate(180deg);}
.fs_main_visual .mvis_controll_box .swiper-pagination {position:absolute;top:calc(50% + 10vh);left:0;z-index: 10;width:100%;height:min-content;}
.fs_main_visual .mvis_controll_box .swiper-pagination {color:#fff;color:#aaa;font-size:1.6rem;line-height:1;}
.fs_main_visual .mvis_controll_box .swiper-pagination .swiper-pagination-current {font-size:3rem;color:#fff;padding-right:5px;font-weight:900;}
.fs_main_visual .mvis_controll_box .swiper-pagination .swiper-pagination-total {padding-left:5px;}
    @media only screen and (max-width:1399px){
        .fs_main_visual .vis_slide_box {max-width:90%;}
	}
    @media only screen and (max-width:1023px){
        .fs_main_visual .vis_slide_box .slides01 .swiper-slide {overflow:hidden;}
        .fs_main_visual .vis_slide_box .slides01 .main_visual_text .sta {font-size:8rem;}
        .fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb {font-size:2rem;}
        .fs_main_visual .vis_slide_box .slides01 .swiper-slide img {height:100%;width:auto;}
	}
    @media only screen and (max-width:767px){
        .fs_main_visual .vis_slide_box {max-width:94%;}
        .fs_main_visual .vis_slide_box .slides01 {height:400px;}
        .fs_main_visual .vis_slide_box .slides01 .main_visual_text .sta {font-size:5rem;}
        .fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb {font-size:1.6rem;}
        .fs_main_visual .mvis_controll_box .swiper-arrow {top:calc(50% - 20px);}
        .fs_main_visual .mvis_controll_box .swiper-arrow a {width:40px;height:40px;}
        .fs_main_visual .mvis_controll_box .swiper-pagination {top:calc(50% + 5vh);}
	}

/*****************/
/* 컨텐츠영역 시작 */
/*****************/
#fs_container_wrap {overflow:hidden;}
/* 공통 타이틀 */
[class^="con_box"] .title {font-weight:800;font-size:5.5rem;color:#000;}
    @media only screen and (max-width:1199px){
        [class^="con_box"] .title {font-size:4.5rem;}
	}
    @media only screen and (max-width:1023px){
        [class^="con_box"] .title {font-size:4rem;}
	}
	@media only screen and (max-width:767px){
        [class^="con_box"] .title {font-size:3.5rem;}
    }

/* PRODUCTS */
.con_box1 {margin:15rem auto;position:relative;}
.con_box1 .title {display:inline-block;position:absolute;top:0;left:0;display:flex;align-items:center;justify-content:center;height:250px;}
.con_box1 ul {padding-left:16rem;display:flex;gap:2rem;flex-wrap:wrap;}
.con_box1 ul li {flex:1 1 30%;width:100%;height:250px;overflow:hidden;position:relative;}
.con_box1 ul li:nth-child(2) {background:url("../../images/fs/main/product01.png") no-repeat center center;border-top-left-radius:50px;}
.con_box1 ul li:nth-child(3) {background:url("../../images/fs/main/product02.png") no-repeat center center;border-top-right-radius:50px;}
.con_box1 ul li:nth-child(4) {background:url("../../images/fs/main/product03.png") no-repeat center center;}
.con_box1 ul li:nth-child(5) {background:url("../../images/fs/main/product04.png") no-repeat center center;}
.con_box1 ul li:nth-child(6) {background:url("../../images/fs/main/product05.png") no-repeat center center;}
.con_box1 ul li:nth-child(7) {background:url("../../images/fs/main/pro_logo.png") no-repeat right bottom #005AA3;border-bottom-left-radius:50px;}
.con_box1 ul li:nth-child(8) {background:url("../../images/fs/main/product06.png") no-repeat center center;}
.con_box1 ul li:nth-child(9) {background:url("../../images/fs/main/product07.png") no-repeat center center;border-bottom-right-radius:50px;}

.con_box1 ul li .pro_li .cb_box {position:absolute;bottom:0;left:0;width:100%;padding:4rem;color:#fff;}
.con_box1 ul li .pro_li .cb_box strong {width:100%;font-size:3rem;}
.con_box1 ul li .pro_li .cb_box p {width:100%;font-size:1.6rem;line-height:1.2;font-weight:200;margin-top:1rem;}

.con_box1 ul li .pro_li .pro_more {display:flex;justify-content:end;padding:4rem;}
.con_box1 ul li .pro_li strong {position:relative;width:34px;height:28px;display:block;}
.con_box1 ul li .pro_li strong span {position:absolute;width:8px;height:8px;border-radius:100%;background:#fff;transition:all 0.3s;z-index:1;}
.con_box1 ul li .pro_li strong span:nth-child(1) {top:50%;right:26px;transform:translate(0,-50%);}
.con_box1 ul li .pro_li strong span:nth-child(2) {top:50%;right:0;transform:translate(0,-50%);}
.con_box1 ul li .pro_li strong span:nth-child(3) {top:50%;right:13px;transform: translate(0,-50%);}
.con_box1 ul li .pro_li strong span:nth-child(4) {top:50%;right:13px;transform:translate(0,-50%);}
.con_box1 ul li .pro_li strong span:nth-child(5) {top:50%;right:13px;transform:translate(0,-50%);}
.con_box1 ul li .pro_li strong {}
.con_box1 ul li .pro_li:is(:hover,:focus,:active) strong span:nth-child(4) {top:0;right:13px;transform:translate(0,-50%);}
.con_box1 ul li .pro_li:is(:hover,:focus,:active) strong span:nth-child(5) {top:100%;right:13px;transform:translate(0,-50%);}

.con_box1 ul li .pro_li .black_bg {position:absolute;top:100%;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);transition:all 0.5s;}
.con_box1 ul li .pro_li:is(:hover,:focus,:active) .black_bg {top:0;}
    @media only screen and (max-width:1399px){
        .con_box1 {margin:10rem 0;padding:0 5%;}
        .con_box1 ul li .pro_li .cb_box {padding:3rem;}
        .con_box1 ul li .pro_li .pro_more {padding:3rem;}
	}
    @media only screen and (max-width:1199px){
        .con_box1 ul {padding-left:10rem;}
	}
    @media only screen and (max-width:1023px){
        .con_box1 ul {padding-left:0;}
        .con_box1 ul li .pro_li .cb_box strong {line-height:1.2;font-size:2.5rem;}
	}
    @media only screen and (max-width:767px){
        .con_box1 {margin:8rem auto;}
        .con_box1 .title {position:static;top:unset;left:unset;height:auto;margin-bottom:3rem;}
        .con_box1 ul {padding-left:0;}
        .con_box1 ul li {height:200px;}
        .con_box1 ul li:first-child {display:none;}
        .con_box1 ul li:nth-child(7) {border-bottom-left-radius:0;background-size:150px;}
        .con_box1 ul li:nth-child(8) {border-bottom-left-radius:50px;}
        .con_box1 ul li .pro_li .cb_box {padding:2rem;}
        .con_box1 ul li .pro_li .cb_box strong {line-height:1.2;font-size:2rem;}
        .con_box1 ul li .pro_li .pro_more {padding:2rem;}
	}
    
/* R&D */
.con_box2 {}
.con_box2 .rnd {position:relative;background:url("../../images/fs/main/certification_bg.png") no-repeat center left;background-size:cover;height:500px;}
.con_box2 .wrap {display:flex;}
.con_box2 .title_area {width:480px;padding-top:10rem;}
.con_box2 .title_area div {}
.con_box2 .title_area .title {color:#fff;width:min-content;display:inline-block;}
.con_box2 .title_area a {border-radius:100%;background:#005AA3;display:flex;align-items:center;justify-content:center;width:60px;height:60px;z-index:11;margin-top:2rem;}
.con_box2 .title_area a:is(:hover,:focus,:active) {background:#666;}
.con_box2 .title_area a img {transform:rotate(180deg);}
.con_box2 .rnd_list {/*position:absolute;top:10rem;right:0;left:0;*/width:calc(100% - 480px);padding-top:10rem;}
.con_box2 .rnd_list .rnd_box {display:flex;justify-content:end;flex-wrap:wrap;position:relative;padding:7rem 0 5rem 6rem;}
.con_box2 .rnd_list .rnd_box:before {content:'';position:absolute;right:-480px;top:0;width:1400px;height:100%;background:#F2F5F8;border-bottom-left-radius:50px;}
.con_box2 .rnd_list .rnd_box h5 {width:100%;color:#000;z-index:1;font-size:3rem;}
.con_box2 .rnd_list .rnd_box .rnd_slide {padding:7rem 0 7rem 6rem;}
.con_box2 .rnd_list .rnd_box .rnd_slide_box {position: relative;z-index:0;margin-top:2rem;z-index:0;}
.con_box2 .rnd_list .rnd_box .rnd_slide_box .slides01 .swiper-slide {}
.con_box2 .rnd_list .rnd_box .rnd_slide_box .slides01 .swiper-slide a {display:flex;flex-direction:column;width:100%;text-decoration: none;}
.con_box2 .rnd_list .rnd_box .rnd_slide_box .slides01 .swiper-slide a .img_box {position:relative;display:block;padding-top:132%;border:1px solid #000;background:#fff;transition:.3s;box-shadow:10px 10px 35px rgba(0,0,0,0.07);}
.con_box2 .rnd_list .rnd_box .rnd_slide_box .slides01 .swiper-slide a .img_box img {position: absolute;left:50%;top:50%;transform: translate(-50%,-50%);width: 100%;}
.con_box2 .rnd_list .rnd_box .rnd_slide_box .slides01 .swiper-slide a .text {padding-top:2rem;transition: 0.4s;}
.con_box2 .rnd_list .rnd_box .rnd_slide_box .slides01 .swiper-slide a .text strong {font-size:1.6rem;transition: 0.4s;font-weight:800;text-align:center;}
.con_box2 .rnd_list .rnd_box .rnd_slide_box .slides01 .swiper-slide a:is(:hover,:focus,:active) .text strong {color:#2d5135;}

.con_box2 .rnd_list .rnd_box .mvis_controll_box {position:absolute;right:0;top:8.5rem;z-index:9;}
.con_box2 .rnd_list .rnd_box .mvis_controll_box .swiper-arrow {display:flex;z-index:9;}
.con_box2 .rnd_list .rnd_box .mvis_controll_box .swiper-arrow a {z-index:11;}
.con_box2 .rnd_list .rnd_box .mvis_controll_box .swiper-arrow a.prev2 {margin-right:7rem;}
.con_box2 .rnd_list .rnd_box .mvis_controll_box .swiper-arrow a.next2 {transform:rotate(180deg);}
.con_box2 .rnd_list .rnd_box .mvis_controll_box .swiper-arrow a img {filter:brightness(0%) contrast(100%);display:block;}
.con_box2 .rnd_list .rnd_box .mvis_controll_box .swiper-pagination {display:flex;align-items:baseline;position:absolute;top:-4px;left:0;z-index: 10;width:100%;height:100%;color:#000;justify-content:center;font-size:1.4rem;}
.con_box2 .rnd_list .rnd_box .mvis_controll_box .swiper-pagination .swiper-pagination-current {padding-right:3px;font-weight:700;font-size:2rem;}
.con_box2 .rnd_list .rnd_box .mvis_controll_box .swiper-pagination .swiper-pagination-total {padding-left:3px;font-size:2rem;}
    @media only screen and (max-width:1399px){
        .con_box2 .title_area {width:400px;}
        .con_box2 .rnd_list {width:calc(100% - 400px);}
        .con_box2 .rnd_list .rnd_box {padding:7rem 0 5rem 0;}
        .con_box2 .rnd_list .rnd_box:before {right:-10%;width:120%;}
	}
    @media only screen and (max-width:1199px){
        .con_box2 .title_area {width:300px;}
        .con_box2 .rnd_list {width:calc(100% - 300px);}
        .con_box2 .rnd_list .rnd_box {padding:6rem 0 5rem 0;}
        .con_box2 .rnd_list .rnd_box:before {right:-10%;width:120%;}
        .con_box2 .rnd_list .rnd_box .mvis_controll_box {top:7.2rem;}
	}
    @media only screen and (max-width:1023px){
        .con_box2 .rnd_list .rnd_box h5 {font-size:2.5rem;}  
        .con_box2 .title_area {width:250px;}
        .con_box2 .rnd_list {width:calc(100% - 250px);}
        .con_box2 .rnd_list .rnd_box .mvis_controll_box {top:6.7rem;}
    }
    @media only screen and (max-width:767px){
        .con_box2 .rnd {height:450px;}
        .con_box2 .wrap {flex-wrap:wrap;}
        .con_box2 .title_area {width:100%;padding-top:8rem;}
        .con_box2 .title_area div {display:flex;justify-content:space-between;align-items:center;}
        .con_box2 .title_area a {width:40px;height:40px;margin-top:0;}
        .con_box2 .rnd_list {width:100%;padding-top:3rem;}
        .con_box2 .rnd_list .rnd_box {padding:5rem 0 5rem 5rem;}
        .con_box2 .rnd_list .rnd_box:before {right:-20%;}
        .con_box2 .rnd_list .rnd_box h5 {font-size:2.3rem;}
        .con_box2 .rnd_list .rnd_box .mvis_controll_box {top:5.5rem;}
    }

/* 갤러리 */
.con_box3 {padding-top:11rem;}
.con_box3 .title {text-align:center;}
.con_box3 .gallery_list .gallery_box {position:relative;margin-top:4rem;}
.con_box3 .gallery_list .gallery_box .gallery_title {height:100%;position:absolute;top:0;left:0;width:calc(100% / 3);background:#040C18;z-index:2;padding:6rem 4rem;}
.con_box3 .gallery_list .gallery_box .gallery_title p {font-size:2rem;color:#fff;line-height:3rem;}
.con_box3 .gallery_list .gallery_box .gallery_title p span {font-size:4rem;display:block;}
.con_box3 .gallery_list .gallery_box .gallery_slide_box {position:relative;width:100%;/*max-width:1400px;*/overflow: visible;}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .swiper-wrapper {position:relative;/*max-width:1400px;*/}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .slides01 {}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .slides01 .swiper-slide {text-align: center;box-sizing:border-box;overflow:hidden;transition:all 0.5s;/*max-width:calc(1400px / 3);*/position:relative;height:fit-content;}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .slides01 .swiper-slide .img_box {position:relative;display:block;padding-top:100%;transition:.3s;overflow:hidden;}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .slides01 .swiper-slide .img_box > img {position: absolute;left:50%;top:50%;transform: translate(-50%,-50%);height: 100%;}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .slides01 .swiper-slide .img_box a.gal_more {position:absolute;bottom:5rem;left:4rem;transition:all 1s;}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .slides01 .swiper-slide:is(:hover,:focus,:active) .img_box a.gal_more {z-index:9;left:calc(100% - 8rem);}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .slides01 .swiper-slide .black_bg {position:absolute;top:100%;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);transition:all 0.5s;}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .slides01 .swiper-slide:is(:hover,:focus,:active) .black_bg {top:0;display:flex;align-items:center;justify-content:center;}
.con_box3 .gallery_list .gallery_box .gallery_slide_box .slides01 .swiper-slide .black_bg p {color:#fff;padding:4rem;font-size:2rem;font-weight:600;}

.con_box3 .gallery_list .gallery_box .mvis_controll_box {position:absolute;left:4rem;bottom:7rem;}
.con_box3 .gallery_list .gallery_box .mvis_controll_box .swiper-arrow {display:flex;}
.con_box3 .gallery_list .gallery_box .mvis_controll_box .swiper-arrow a {height:60px;width:60px;display:flex;align-items:center;justify-content:center;border-radius:100%;background:#005AA3;z-index:11;}
.con_box3 .gallery_list .gallery_box .mvis_controll_box .swiper-arrow a.next3 {transform:rotate(180deg);margin-left:1rem;}
.con_box3 .gallery_list .gallery_box .mvis_controll_box .swiper-arrow a:last-child {margin-right:0;}
.con_box3 .gallery_list .gallery_box .mvis_controll_box .swiper-arrow a:hover {background:#666;}
    @media only screen and (max-width:1399px){
        .con_box3 {padding:10rem 0 0 0;}
	}
    @media only screen and (max-width:1023px){
        .con_box3 .gallery_list .gallery_box .gallery_title {width:50%;}
	}
    @media only screen and (max-width:767px){
        .con_box3 {padding:8rem 0 0 0;}
        .con_box3 .gallery_list .gallery_box {margin-top:3rem;}
        .con_box3 .gallery_list .gallery_box .gallery_title {position:static;top:unset;left:unset;width:120%;padding:4rem 5rem;margin-left:-10%;}
        .con_box3 .gallery_list .gallery_box .mvis_controll_box {bottom:unset;top:40px;right:0;left:unset;}
        .con_box3 .gallery_list .gallery_box .mvis_controll_box .swiper-arrow a {width:40px;height:40px;}
    }

/* 문의하기 */
.con_box4 {padding:10rem 0;background:url("../../images/fs/main/contact_bg.png") no-repeat center center;background-size:cover;}
.con_box4 .title_area {display:flex;align-items:baseline;justify-content:space-between;}
.con_box4 .title_area .title {color:#fff;}
.con_box4 .title_area ul {display:flex;align-items:center;gap:20px;}
.con_box4 .title_area ul li a {display:block;}
.con_box4 .contact {margin-top:6rem;}
.con_box4 .contact ul {display:flex;flex-wrap:wrap;width:100%;gap:4rem;}
.con_box4 .contact ul li {/*flex:1 1 30%;*/width:calc(33.33% - 2.7rem);display:flex;border-bottom:1px solid #fff;flex-wrap:wrap;}
.con_box4 .contact ul li label {display:block;color:#fff;font-size:1.6rem;height:50px;line-height:50px;}
.con_box4 .contact ul li input {display:block;border:none;border-radius:0;font-size:1.6rem;color:#fff;}
.con_box4 .contact ul li textarea {background:none;color:#fff;border:none;border-radius:0;font-size:1.6rem;width:100%;}
.con_box4 .contact ul li input:is(:hover,:focus,:active,:focus-visible),
.con_box4 .contact ul li textarea:is(:hover,:focus,:active,:focus-visible) {background:none !important;outline:0 !important;}
.con_box4 .contact ul li.comment {width:100%;}
.con_box4 .contact ul li.aip {width:100%;}
.con_box4 .contact ul li.aip label {width:100%;line-height:normal;}
.con_box4 .contact ul li.aip label p {opacity:0.6;}
.con_box4 .contact ul li.aip div {width:100%;display:flex;align-items:center;padding-bottom:1rem;}
.con_box4 .contact ul li.aip div input {width:calc(100% - 150px);padding-left:2rem;}
.con_box4 .contact .contact_btn {text-align:center;margin-top:3rem;}
.con_box4 .contact .contact_btn button {min-width:140px;height:45px;display:inline-flex;align-items:center;justify-content:center;background:#005AA3;color:#fff;font-size:1.6rem;text-decoration:none;}
.con_box4 .contact .contact_btn button:is(:hover,:focus,:active) {background:#666;}
.con_box4 video {width:100%;margin-top:10rem;}
    @media only screen and (max-width:1023px){
        .con_box4 .contact ul li {width:100%;}

    }
    @media only screen and (max-width:767px){
        .con_box4 {padding:8rem 0;}
        .con_box4 .title_area {align-items:center;}
    }
        
/* 동영상 */


